<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>com.laolang.jx</groupId>
    <artifactId>jx-module-system</artifactId>
    <version>${revision}</version>
  </parent>

  <artifactId>jx-module-system-api</artifactId>


  <dependencies>
    <dependency>
      <groupId>com.laolang.jx</groupId>
      <artifactId>jx-common</artifactId>
    </dependency>
  </dependencies>
</project>